From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 3 Jan 2002 11:46:24 -0800 (PST)

I had a conversation with Richard Stuckey at Citi and he is still struggling with how to do teh EES carve out.  Can I make the following suggestion.

---------------------- Forwarded by Janet R Dietrich/HOU/EES on 03/23/2001 05:28 PM ---------------------------

Louise Kitchen@ECT
03/23/2001 05:27 PM
To:	Janet R Dietrich/HOU/EES@EES
cc:	 
Subject:	Still working on it but here's where we are

Janet,

Tried to get through to you but no success so far this afternoon.  I have removed the split from East to West.

Load

Power
ENA > 10 MW Hourly Peak Demand
EES < 10 MW Hourly Peak Demand

Gas 
ENA > 1,000 MMBTUs/day
EES < 1,000 MMBTUs/day

I am still working on the codes but the issue is that things like Fertilizer companies are not included in the lists so they may cause more confusion tha add value.

Louise

Louise Kitchen
Chief Operating Officer
Enron Americas
Tel:  713 853 3488
Fax: 713 646 2308

<Embedded Picture (Metafile)>